# Generated by Django 3.2.6 on 2023-05-26 04:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0050_carousel_popular'),
    ]

    operations = [
        migrations.AddField(
            model_name='carousel',
            name='harga',
            field=models.IntegerField(null=True),
        ),
    ]
